#### Previous topic

minimize_scalar(method=’bounded’)

#### Next topic

scipy.optimize.fmin

# minimize_scalar(method=’golden’)

`scipy.optimize.``minimize_scalar`(fun, args=(), method='golden', tol=None, options={'xtol': 1.4901161193847656e-08, 'brack': None, 'func': None, 'maxiter': 5000})

  See also

  For documentation for the rest of the parameters, see `scipy.optimize.minimize_scalar`

  Options:

  maxiter : int

  > Maximum number of iterations to perform.

  xtol : float

  > Relative error in solution xopt acceptable for convergence.